{
  "name": "whatsapp-clone",
  "displayName": "WhatsApp Clone",
  "privacy": "unlisted",
  "expo": {
    "name": "WhatsApp Clone",
    "slug": "whatsapp-clone",
    "version": "1.0.0",
    "assetBundlePatterns": [
      "**/*",
      "node_modules/@expo/vector-icons/fonts/**",
      "*.jpeg",
      "*.png"
    ],
    "icon": "./icon.png",
    "splash": {
      "image": "./splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#f8f9fa"
    },
    "ios": {
      "bundleIdentifier": "com.isak.whatsappclone",
      "buildNumber": "1.0.0"
    },
    "android": {
      "package": "com.isak.whatsappclone",
      "versionCode": 1,
      "adaptiveIcon": {
        "foregroundImage": "./icon_round.png"
      }
    }
  }
}
